.cartview { float:right;position:relative;padding-left:20px;background:url("../images/arow2a.png") no-repeat scroll 5px 5px #fff;
  
          }
.cartview-link { overflow: hidden; text-align: left;background-image:url('../images/cart.png');background-repeat:no-repeat;background-position:90% 0;padding-right:40px;
-webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
          }
.cartview-link:hover{
	background-position: 100% 0;
}
.cartview-panel { width: 250px; position: absolute; right: 0; text-align: left; z-index: 10;}
.cartview-panel .block-title { display: none }
.supportcontainer{background-color:#F9F9F9;position:relative}
.fl{float:left}
.fr{float:right}
.bold{font-weight:bold}
.supportimg{}
.supporttitle{font-size:26px;color:#117C46;margin-bottom:1px !important;padding-top:22px;margin-top:16px !important}
.supporttitle span{font-weight:bold}
.customp{margin:1px;font-size:17px;}
.supportcontainer ul{margin-top:0px}
.supportcontainer ul li{float:left;list-style:none;padding:12px 67px;font-size:16px;text-align:center}
.supportcontainer ul li span{display:block}
.sugbg{background-color:#F9F9F9;overflow:auto}
